@charset "utf-8";

/* ----------------------------------------------------------------------------------------------------
*  common
* ----------------------------------------------------------------------------------------------------*/
.js-toggle-trigger {
  margin-bottom: 0;
  cursor: pointer;
  position: relative;
}
.js-toggle-trigger::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.js-toggle-trigger::after {
  content: "＋";
  display: inline-block;
  margin-left: 10px;
  vertical-align: 1px;
  right: 0;
}
.js-toggle-trigger.is-active::after {
  content: "－";
}


/* ----------------------------------------------------------------------------------------------------
*  PC
* ----------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 768px),
print {
  .js-toggle-panel {
    margin-top: 20px;
  }
  .box-calc__item.width_wide {
    width: 150px;
  }
  .recommend-block .box-3column__image {
    margin-bottom: 10px;
  }
  .recommend-block .box-3column__heading {
    display: block;
    text-align: center;
  }
  .recommend-block .box-3column__heading span {
    font-size: 14px;
    font-weight: normal;
  }
}

/* ----------------------------------------------------------------------------------------------------
*  タブレット画像調整
* ----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1280px),
print {
}

/* ----------------------------------------------------------------------------------------------------
*  SP
* ----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 767.9px) {
  .js-toggle-panel {
    margin-top: 1.5rem;
  }
  .recommend-block .box-3column {
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
  }
  .recommend-block .box-3column__image {
    width: calc(35% - 10px);
    margin-bottom: 1rem;
  }
  .recommend-block .box-3column__heading {
    display: block;
    width: calc(65% - 10px);
    align-self: center;
    font-size: 1.5rem;
  }
  .recommend-block .box-3column__heading span {
    font-size: 1.3rem;
    font-weight: normal;
  }
}

/* ----------------------------------------------------------------------------------------------------
*  other
* ----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) and (min-width: 768px) {
}